#衡石平台信息
#是否开启
hengshi.open=false
#衡石地址
hengshi.prefix=
#衡石授权客户端ID
hengshi.client.id=
#衡石授权密钥
hengshi.client.secret=
#HMAC签名密钥
hengshi.hmac.secret=
#衡石数据集市，自定义数据包文件夹ID
hengshi.apps.folderId=

#衡石平台数据源信息
hengshi.ehr.mongo.option.connectionId=
hengshi.ehr.mongo.option.path=
hengshi.ehr.mongo.option.origin=mongodb

hengshi.ehr.pg.option.connectionId=
hengshi.ehr.pg.option.path=public
hengshi.ehr.pg.option.origin=postgresql

hengshi.ehr.option.type=connection





